Subject: Re: Call back promise - HFL Chat
From: Pritish Nandi <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Danish Khan <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 19 Mar 2018 21:45:53 +0530 (IST)

Hi Arif, 

The callback was assigned to me in the shift. I have called this customer twice. First call I was able to connect to the customer however they were unable to hear me clearly so I had to disconnect the first call. When called again they did not pick the phone so I left VM with our phone number to call us and place an order. 

Regards, 
Pritish 

From: "Phaedrus Arif" <[email-masked]> 
To: "Danish Khan" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, 19 March, 2018 21:09:32 
Subject: Call back promise - HFL Chat 

Hi Danish 
I came across one of the chats taken by you last Saturday, where you promised the customer for a call back to place the order for BFO: 
Name: Joy gideon ikhine 
Add: 3418 honey blossom lane 
Katy, TX 77494 
Phone : +1 8325893332 
Email: [ mailto:[email-masked] | [email-masked] ] 

Please confirm if you called up the customer to place the order as I do not see any order with these details. 

Did you ask anyone to arrange a callback??? 

Arif 
Cheers to life :-) 

	[ https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail ] 	Virus-free. [ https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail | www.avast.com ] [ https://lsmindia.com/#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2 ]